/* Start Media Screens */

/* Extra small */

@media (max-width: 576px) {
  .container {
    width: 98%;
    overflow: hidden;
  }
  .head-hide {
    display: flex;
    font-size: 28px;
  }
  .client-img {
    width: 150px;
    height: 150px;
  }
  .projectdata {
    margin-top: 0;
    margin-bottom: 25px;
    flex-direction: column;
    gap: 15px;
  }
  .client-info .name {
    font-size: 12px;
  }
  .close_bg {
    top: 27px;
    right: 27px;
    font-size: 26px;
    height: 40px;
    width: 40px;
  }
  .swiper-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    display: none;
  }

  .swipero {
    position: absolute;
  }

  header .logo {
    width: 65px;
  }

  span.menu-icon {
    width: 35px;
  }

  header {
    position: relative;
    padding: 15px 0;
    top: 0;
  }

  .main-slg h1:after {
    content: "";
    width: 100%;
    height: 83%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    border: 5px solid var(--second-color);
    padding: 0 20px;
    clip-path: polygon(
      0% 0%,
      0% 100%,
      7% 100%,
      7% 0,
      93% 0,
      93% 100%,
      100% 100%,
      100% 0%
    );
  }

  .screen1 .rt-scn {
    display: none;
  }

  .screen1 .lt-scn {
    width: 100%;
    align-items: flex-start;
    justify-content: center;
    background-image: none;
    padding-bottom: 120px;
  }

  .main-slg h1 {
    font-size: 32px;
    font-weight: 500;
    width: 205px;
    display: inline-block;
    padding: 0 5px;
  }

  .main-slg {
    transform: translateX(0);
    text-align: center;
    width: 290px;
    align-items: center;
    margin-top: 110px;
  }

  .screen1 {
    min-height: calc(100vh - 200px);
  }

  .main-slg::before {
    content: none;
  }

  .main-slg h6 {
    font-size: 13px;
    margin: 12px 0;
  }

  .main-slg p {
    font-size: 10px;
    width: 280px;
    margin: 5px 0;
  }

  span.m-hidden {
    display: flex;
    font-size: 12px;
    margin-top: 20px;
    width: 302px;
  }

  footer .container {
    flex-direction: column-reverse;
    align-items: center;
    justify-content: flex-start;
  }

  ul.socials {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
    height: 40px;
  }

  .menu {
    width: 100%;
    background-color: rgba(0, 0, 0, 80%);
    padding: 50px 20px;
    height: 100vh !important;
    position: fixed;
    top: 0;
    left: 0;
  }

  .links li {
    font-size: 24px;
    margin-bottom: 25px;
  }

  ul.links {
    margin-top: 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
  }

  .copy {
    font-size: 11px;
    font-weight: 400;
    text-align: center;
  }

  .about-section {
    flex-direction: column;
  }

  .heading-scn {
    display: flex;
    justify-content: flex-start;
    transform: translateY(100%);
    position: absolute;
    bottom: 90px;
    left: 0;
  }

  .about-img {
    width: 100vw;
    margin: 0;
    height: 175px;
    margin-bottom: 20px;
  }

  .about-img img {
    height: auto;
    width: 100%;
  }

  .about {
    margin: 0;
    width: 85%;
    margin-bottom: 25px;
    font-size: 10px;
  }

  .about h4 {
    margin: 10px 0;
    font-size: 14px;
  }

  .heading-scn::after {
    content: none;
  }

  .heading-scn div {
    font-size: 25px;
    font-weight: 300;
    margin: 0;
    width: 59px;
    margin-left: 0px;
    text-shadow: -2px -2px 7px rgb(0 0 0 / 70%);
  }

  .heading-scn p {
    transform: rotate(-90deg) translateX(-18px);
    color: #fff;
    text-shadow: -2px -2px 7px rgb(0 0 0 / 70%);
    font-size: 9px;
    width: 0px;
  }

  .services {
    margin: auto;
    width: 90%;
    grid-template-columns: repeat(1, 1fr);
    margin-bottom: 20px;
  }

  .services-section .heading-scn {
    display: none;
  }

  .service:nth-child(n) {
    border-right: 0;
  }

  .service {
    padding: 10px;
  }

  .services h6 {
    margin: 5px 0;
    font-size: 13px;
  }

  .services li {
    margin: 7px 0;
    font-size: 10px;
  }

  .services ul {
    height: auto;
    margin-bottom: 15px;
  }

  .serv-img {
    height: 140px;
  }

  .mySwiper2 {
    height: 215px;
    width: 95vw;
    margin: 0;
  }

  .mySwiper {
    height: 70px;
    width: 95vw;
    margin-left: 0;
    margin-bottom: 20px;
  }

  .projects .swiper-wrapper {
    height: 215px;
  }

  .projects-c .swiper {
    width: 100vw;
    margin-bottom: 15px;
    margin-top: 15px;
  }

  .chs-cat {
    top: 0px;
    font-size: 12px;
  }

  .project-name {
    display: none;
  }

  .swiper-slide a {
    font-size: 11px;
  }

  .projects .heading-scn {
    left: -30px;
    display: none;
  }

  .projects {
    flex-direction: column-reverse;
    flex: 1;
    justify-content: flex-end;
  }

  .projects .mySwiper .swiper-wrapper {
    height: 50px;
  }

  .coming-soon form {
    width: 100%;
  }

  .coming-soon h2 {
    font-size: 28px;
  }

  .home .container .coming-soon {
    padding: 25px;
    padding-top: 30px;
  }

  .coming-soon h5,
  h6 {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .coming-soon .inputs {
    flex-direction: column;
    align-items: flex-start;
  }

  .coming-soon .inputs input,
  .inputs textarea {
    width: 100%;
    margin: 8px 0;
    font-size: 14px;
    padding: 10px;
  }

  .coming-soon h4 {
    margin: 10px 0;
    font-size: 14px;
  }

  .multi-input span {
    border-radius: 7px;
    padding: 5px 8px;
    border: 1px solid #e9e9e9;
    margin: 0 14px 0 0;
    font-size: 13px;
  }

  .coming-soon label {
    width: 9rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .coming-soon label.voicing {
    width: 100%;
    font-size: 10px;
    margin-bottom: 8px;
  }

  .multi-input {
    margin: 6px;
    padding: 0;
  }

  form.contact-form {
    margin-left: 0px;
    padding: 20px 17px;
    width: 95%;
    margin-bottom: 20px;
  }
  .about.contact {
    width: auto;
  }
  ul.connects {
    gap: 12px;
    flex-direction: column;
  }
  li.connect a.socials {
    padding: 7px;
    width: 30px;
    height: 30px;
  }
  li.connect a {
    font-size: 14px;
  }
  .connect .phone svg {
    height: 14px;
  }
  .contact-form h3 {
    font-size: 28px;
  }
  .contact-form p {
    margin: 6px 0;
    font-size: 11px;
  }
  .contact-form .inputs input,
  .contact-form .inputs textarea {
    margin: 7px;
    padding: 7px;
    font-size: 13px;
    width: 100%;
  }
  .heading-scn {
    display: none;
  }
  .contact-section {
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
    width: 100vw;
  }
  .contact-form input[type="submit"] {
    font-size: 13px;
    margin: 0px 50%;
  }
  .about.contact {
    font-size: 12px;
  }
  .contact-form .inputs {
    flex-direction: column;
  }
}

/* small */

@media (min-width: 576px) AND (max-width: 768px) {
  .container {
    width: 556px;
  }
  .close_bg {
    top: 27px;
    right: 27px;
    font-size: 26px;
    height: 40px;
    width: 40px;
  }
  .head-hide {
    display: flex;
    font-size: 34px;
  }
  .client-img {
    width: 150px;
    height: 150px;
  }
  .client-info .name {
    font-size: 14px;
  }
  .client-box {
    padding: 15px;
  }
  .projectdata {
    margin-top: 0;
    margin-bottom: 25px;
    flex-direction: column;
    gap: 15px;
  }

  .swiper-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    display: none;
  }

  .swipero {
    position: absolute;
  }
  .chs-cat {
    top: 0px;
    font-size: 12px;
  }
  header .logo {
    width: 65px;
  }

  span.menu-icon {
    width: 35px;
  }

  header {
    position: relative;
    padding: 15px 0;
    top: 0;
  }

  .main-slg h1:after {
    content: "";
    width: 100%;
    height: 83%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    border: 5px solid var(--second-color);
    padding: 0 20px;
    clip-path: polygon(
      0% 0%,
      0% 100%,
      7% 100%,
      7% 0,
      93% 0,
      93% 100%,
      100% 100%,
      100% 0%
    );
  }

  .screen1 .rt-scn {
    display: none;
  }

  .screen1 .lt-scn {
    width: 100%;
    align-items: flex-start;
    justify-content: center;
    background-image: none;
    padding-bottom: 120px;
  }

  .main-slg h1 {
    font-size: 34px;
    font-weight: 500;
    width: 205px;
    display: inline-block;
    padding: 0 5px;
  }

  .main-slg {
    transform: translateX(0);
    text-align: center;
    width: 290px;
    align-items: center;
    margin-top: 110px;
  }

  .screen1 {
    min-height: calc(100vh - 200px);
  }

  .main-slg::before {
    content: none;
  }

  .main-slg h6 {
    font-size: 13px;
    margin: 12px 0;
  }

  .main-slg p {
    font-size: 10px;
    width: 280px;
    margin: 5px 0;
  }

  span.m-hidden {
    display: flex;
    font-size: 12px;
    margin-top: 20px;
    width: 302px;
  }

  footer .container {
    flex-direction: column-reverse;
    align-items: center;
    justify-content: flex-start;
  }

  ul.socials {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
    height: 40px;
  }

  .menu {
    width: 100%;
    background-color: rgba(0, 0, 0, 80%);
    padding: 50px 20px;
    height: 100vh !important;
    position: fixed;
    top: 0;
    left: 0;
  }

  .links li {
    font-size: 24px;
    margin-bottom: 25px;
  }

  ul.links {
    margin-top: 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
  }

  .copy {
    font-size: 11px;
    font-weight: 400;
    text-align: center;
  }

  .about-section {
    flex-direction: column;
  }

  .heading-scn {
    display: flex;
    justify-content: flex-start;
    transform: translateY(100%);
    position: absolute;
    bottom: 160px;
    left: 0;
  }

  .about-img {
    width: 100vw;
    margin: 0;
    height: 345px;
    margin-bottom: 40px;
  }

  .about-img img {
    height: auto;
    width: 100%;
  }

  .about {
    margin: 0;
    width: 500px;
    margin-bottom: 25px;
    font-size: 12px;
  }

  .heading-scn::after {
    content: none;
  }

  .heading-scn div {
    font-size: 36px;
    font-weight: 300;
    margin: 0;
    width: 74px;
    margin-left: 0px;
    text-shadow: -2px -2px 7px rgb(0 0 0 / 70%);
  }

  .heading-scn p {
    transform: rotate(-90deg) translateX(-18px);
    color: #fff;
    text-shadow: -2px -2px 7px rgb(0 0 0 / 70%);
    font-size: 14px;
  }

  .services {
    margin: auto;
    width: 90%;
    grid-template-columns: repeat(1, 1fr);
    margin-bottom: 20px;
  }

  .services-section .heading-scn {
    display: none;
  }

  .service:nth-child(n) {
    border-right: 0;
  }

  .service {
    padding: 40px;
  }

  .services h6 {
    margin: 5px 0;
    font-size: 16px;
  }

  .services li {
    margin: 7px 0;
    font-size: 14px;
  }

  .services ul {
    height: auto;
    margin-bottom: 20px;
  }

  .serv-img {
    height: 310px;
  }

  .mySwiper2 {
    height: 310px;
    width: 500px;
    margin: 0;
  }

  .mySwiper {
    height: 100px;
    width: 500px;
    margin-left: 0;
    margin-bottom: 20px;
  }

  .projects .swiper-wrapper {
    height: 390px;
  }

  .projects-c .swiper {
    width: 510px;
    margin-bottom: 30px;
    margin-top: 15px;
  }

  .project-name {
    display: none;
  }

  .swiper-slide a {
    font-size: 11px;
  }

  .projects .heading-scn {
    left: -30px;
    display: none;
  }

  .projects {
    flex-direction: column-reverse;
    flex: 1;
    justify-content: flex-end;
  }

  .projects .mySwiper .swiper-wrapper {
    height: 80px;
  }

  .coming-soon form {
    width: 100%;
  }

  .coming-soon h2 {
    font-size: 28px;
  }

  .home .container .coming-soon {
    padding: 25px;
    padding-top: 30px;
  }

  .coming-soon h5,
  h6 {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .coming-soon .inputs {
    flex-direction: column;
    align-items: flex-start;
  }

  .coming-soon .inputs input,
  .inputs textarea {
    width: 100%;
    margin: 8px 0;
    font-size: 14px;
    padding: 10px;
  }

  .coming-soon h4 {
    margin: 10px 0;
    font-size: 14px;
  }

  .multi-input span {
    border-radius: 7px;
    padding: 5px 8px;
    border: 1px solid #e9e9e9;
    margin: 0 14px 0 0;
    font-size: 13px;
  }

  .coming-soon label {
    width: 9rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .coming-soon label.voicing {
    width: 100%;
    font-size: 10px;
    margin-bottom: 8px;
  }

  .multi-input {
    margin: 6px;
    padding: 0;
  }

  form.contact-form {
    margin-left: 0px;
    padding: 30px;
    width: 90%;
  }
  .about.contact {
    width: auto;
  }
  ul.connects {
    gap: 20px;
  }
  li.connect a.socials {
    padding: 7px;
    width: 30px;
    height: 30px;
  }
  li.connect a {
    font-size: 14px;
  }
  .connect .phone svg {
    height: 14px;
  }
  .contact-form h3 {
    font-size: 38px;
  }
  .contact-form p {
    margin: 10px 0;
    font-size: 14px;
  }
  .contact-form .inputs input,
  .contact-form .inputs textarea {
    margin: 7px;
    padding: 7px;
    font-size: 13px;
  }
  .heading-scn {
    display: none;
  }
  .contact-section {
    flex-direction: column;
    justify-content: center;
  }
  .contact-form input[type="submit"] {
    font-size: 13px;
  }
}

/* Medium */

@media (min-width: 768px) AND (max-width: 992px) {
  .container {
    width: 718px;
  }
  .close_bg {
    top: 27px;
    right: 27px;
    font-size: 26px;
    height: 40px;
    width: 40px;
  }
  .head-hide {
    display: flex;
    font-size: 36px;
  }
  .client-img {
    width: 150px;
    height: 150px;
  }
  .client-info .name {
    font-size: 14px;
  }
  .client-box {
    padding: 15px;
  }
  .projectdata {
    margin-top: 0;
    margin-bottom: 25px;
    flex-direction: column;
    gap: 15px;
  }
  .chs-cat {
    top: 0px;
    font-size: 12px;
    margin-bottom: 20px;
  }
  .swiper-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    display: none;
  }

  .swipero {
    position: absolute;
  }

  header .logo {
    width: 80px;
  }

  span.menu-icon {
    width: 35px;
  }

  header {
    position: relative;
    padding: 15px 0;
    top: 0;
  }

  .main-slg h1:after {
    content: "";
    width: 100%;
    height: 83%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    border: 5px solid var(--second-color);
    padding: 0 20px;
    clip-path: polygon(
      0% 0%,
      0% 100%,
      7% 100%,
      7% 0,
      93% 0,
      93% 100%,
      100% 100%,
      100% 0%
    );
  }

  .screen1 .rt-scn {
    display: none;
  }

  .screen1 .lt-scn {
    width: 100%;
    align-items: flex-start;
    justify-content: center;
    background-image: none;
    padding-bottom: 120px;
  }

  .main-slg h1 {
    font-size: 36px;
    font-weight: 500;
    width: 205px;
    display: inline-block;
    padding: 0 5px;
  }

  .main-slg {
    transform: translateX(0);
    text-align: center;
    width: 290px;
    align-items: center;
    margin-top: 110px;
  }

  .screen1 {
    min-height: calc(100vh - 200px);
  }

  .main-slg::before {
    content: none;
  }

  .main-slg h6 {
    font-size: 17px;
    margin: 12px 0;
  }

  .main-slg p {
    font-size: 10px;
    width: 280px;
    margin: 5px 0;
  }

  span.m-hidden {
    display: flex;
    font-size: 12px;
    margin-top: 20px;
    width: 302px;
  }

  footer .container {
    flex-direction: column-reverse;
    align-items: center;
    justify-content: flex-start;
  }

  ul.socials {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
    height: 40px;
  }

  .menu {
    width: 100%;
    background-color: rgba(0, 0, 0, 80%);
    height: 100vh !important;
    position: fixed;
    top: 0;
    left: 0;
  }

  .links li {
    font-size: 27px;
    margin-bottom: 30px;
  }

  ul.links {
    margin-top: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
  }

  .about-section {
    flex-direction: column;
  }

  .heading-scn {
    display: flex;
    justify-content: flex-start;
    transform: translateY(100%);
    position: absolute;
    bottom: 160px;
    left: 0;
  }

  .about-img {
    width: 100vw;
    margin: 0;
    height: 380px;
    margin-bottom: 40px;
  }

  .about-img img {
    height: auto;
    width: 100%;
  }

  .about {
    margin: 0;
    width: 700px;
    margin-bottom: 35px;
    font-size: 14px;
  }

  .heading-scn::after {
    content: none;
  }

  .heading-scn div {
    font-size: 40px;
    font-weight: 300;
    margin: 0;
    width: 74px;
    margin-left: 0px;
    text-shadow: -2px -2px 7px rgb(0 0 0 / 70%);
  }

  .heading-scn p {
    transform: rotate(-90deg) translateX(-18px);
    color: #fff;
    text-shadow: -2px -2px 7px rgb(0 0 0 / 70%);
  }

  .services {
    margin: auto;
    width: 90%;
    grid-template-columns: repeat(1, 1fr);
    margin-bottom: 20px;
  }

  .services-section .heading-scn {
    display: none;
  }

  .service:nth-child(n) {
    border-right: 0;
  }

  .service {
    padding: 40px;
  }

  .services h6 {
    margin: 5px 0;
    font-size: 16px;
  }

  .services li {
    margin: 7px 0;
    font-size: 14px;
  }

  .services ul {
    height: auto;
  }

  .serv-img {
    height: 400px;
  }

  .mySwiper2 {
    height: 390px;
    width: 635px;
  }

  .mySwiper {
    height: 120px;
    width: 635px;
    margin-left: 20px;
    margin-bottom: 20px;
  }

  .projects .swiper-wrapper {
    height: 390px;
  }

  .projects-c .swiper {
    width: 650px;
    margin-bottom: 15px;
  }

  .project-name {
    display: none;
  }

  .swiper-slide a {
    font-size: 15px;
  }

  .projects .heading-scn {
    left: -30px;
    display: none;
  }

  .projects {
    flex-direction: column-reverse;
    flex: 1;
    justify-content: flex-end;
  }

  .projects .mySwiper .swiper-wrapper {
    height: 100px;
  }

  .coming-soon form {
    width: 100%;
  }

  .coming-soon h2 {
    font-size: 36px;
  }

  .home .container .coming-soon {
    padding: 30px;
    padding-top: 45px;
  }

  .coming-soon h5,
  h6 {
    font-size: 14px;
    margin-bottom: 8px;
  }

  form.contact-form {
    margin-left: 0px;
    padding: 30px;
    width: 90%;
  }
  .about.contact {
    width: auto;
  }
  ul.connects {
    gap: 20px;
  }
  li.connect a.socials {
    padding: 7px;
    width: 30px;
    height: 30px;
  }
  li.connect a {
    font-size: 14px;
  }
  .connect .phone svg {
    height: 14px;
  }
  .contact-form h3 {
    font-size: 38px;
  }
  .contact-form p {
    margin: 10px 0;
    font-size: 14px;
  }
  .contact-form .inputs input,
  .contact-form .inputs textarea {
    margin: 7px;
    padding: 7px;
    font-size: 13px;
  }
  .heading-scn {
    display: none;
  }
  .contact-section {
    flex-direction: column;
    justify-content: center;
  }
  .contact-form input[type="submit"] {
    font-size: 13px;
  }
}

/* Large */

@media (min-width: 992px) AND (max-width: 1200px) {
  .container {
    width: 942px;
  }
  .head-hide {
    display: flex;
  }
  .main-slg h1 {
    font-size: 60px;
    width: 553px;
  }

  .main-slg p,
  .main-slg h6 {
    width: 100%;
    font-size: 17px;
  }

  .main-slg h6 {
    margin: 20px 0;
  }

  header .logo {
    width: 90px;
  }

  .rt-scn p {
    display: none;
  }

  .about-img {
    width: 600px;
    margin-right: 3%;
    height: 290px;
  }

  .about h4 {
    font-size: 15px;
  }

  .heading-scn div {
    font-size: 55px;
  }

  .about p {
    font-size: 12px;
  }

  .about {
    margin: 0 20px;
    width: 650px;
  }

  .heading-scn p {
    font-size: 12px;
  }

  .services {
    width: 700px;
  }

  .service {
    padding: 25px 30px;
  }

  .services h6 {
    margin: 5px 0;
    font-size: 14px;
  }

  .services li {
    margin: 7px 0;
    font-size: 12px;
  }

  .serv-img {
    height: 205px;
  }

  .mySwiper2 {
    height: 390px;
    width: 635px;
  }

  .mySwiper {
    height: 390px;
    width: 150px;
  }

  .projects .swiper-wrapper {
    height: 390px;
  }

  .projects-c .swiper {
    width: 755px;
    margin-bottom: 15px;
  }

  .project-name {
    font-size: 23px;
  }

  .swiper-slide a {
    font-size: 15px;
  }

  .projects .heading-scn {
    left: -30px;
  }

  .coming-soon form {
    width: 80%;
  }

  form.contact-form {
    margin-left: 0px;
    padding: 30px;
    width: 50%;
  }
  .about.contact {
    width: auto;
  }
  ul.connects {
    gap: 20px;
  }
  li.connect a.socials {
    padding: 7px;
    width: 30px;
    height: 30px;
  }
  li.connect a {
    font-size: 14px;
  }
  .connect .phone svg {
    height: 14px;
  }
  .contact-form h3 {
    font-size: 38px;
  }
  .contact-form p {
    margin: 10px 0;
    font-size: 14px;
  }
  .contact-form .inputs input,
  .contact-form .inputs textarea {
    margin: 7px;
    padding: 7px;
    font-size: 13px;
  }
  .heading-scn {
    display: none;
  }
  .contact-section {
    justify-content: center;
  }
  .contact-form input[type="submit"] {
    font-size: 13px;
  }
}

/* x-large */

@media (min-width: 1200px) AND (max-width: 1400px) {
  .container {
    width: 1150px;
  }

  .main-slg h1 {
    font-size: 60px;
    width: 556px;
  }

  .main-slg p,
  .main-slg h6 {
    width: 100%;
    font-size: 17px;
  }

  .main-slg h6 {
    margin: 20px 0;
  }

  header .logo {
    width: 90px;
  }

  .about-img {
    width: 650px;
    margin-right: 4%;
    height: 420px;
  }

  .about h4 {
    font-size: 16px;
  }

  .heading-scn div {
    font-size: 62px;
  }

  .about p {
    font-size: 14px;
  }

  .about {
    margin: 0 20px;
    width: 670px;
  }

  .heading-scn p {
    font-size: 14px;
  }

  .services {
    width: 900px;
  }

  .service {
    padding: 30px 35px;
  }

  .services h6 {
    margin: 7px 0;
    font-size: 16px;
  }

  .services li {
    margin: 10px 0;
    font-size: 14px;
  }

  .serv-img {
    height: 280px;
  }

  .mySwiper2 {
    height: 420px;
    width: 680px;
  }

  .mySwiper {
    height: 420px;
    width: 165px;
  }

  .projects .swiper-wrapper {
    height: 420px;
  }

  .projects-c .swiper {
    width: 850px;
    margin-bottom: 15px;
  }

  .project-name {
    font-size: 23px;
  }

  .swiper-slide a {
    font-size: 15px;
  }

  .coming-soon form {
    width: 70%;
  }

  form.contact-form {
    margin-left: 0px;
    padding: 30px;
    width: 50%;
  }
  .about.contact {
    width: auto;
  }
  ul.connects {
    gap: 20px;
  }
  li.connect a.socials {
    padding: 7px;
    width: 30px;
    height: 30px;
  }
  li.connect a {
    font-size: 14px;
  }
  .connect .phone svg {
    height: 14px;
  }
  .contact-form h3 {
    font-size: 38px;
  }
  .contact-form p {
    margin: 10px 0;
    font-size: 14px;
  }
  .contact-form .inputs input,
  .contact-form .inputs textarea {
    flex: 1;
    margin: 10px;
    padding: 10px;
    border: 1px solid #ddd;
    outline: 0;
    resize: none;
    font-size: 15px;
  }
}

/* xx-large */

@media (min-width: 1400px) AND (max-width: 1700px) {
  .container {
    width: 1350px;
  }

  .about-img {
    width: 700px;
    margin-right: 6%;
    height: 500px;
  }

  .about h4 {
    font-size: 17px;
  }

  .heading-scn div {
    font-size: 62px;
  }

  .about p {
    font-size: 15px;
  }

  .about {
    margin: 0 50px;
    width: 620px;
  }

  .heading-scn p {
    font-size: 15px;
  }

  .services {
    width: 1150px;
  }

  .service {
    padding: 30px 35px;
  }

  .services h6 {
    margin: 13px 0;
    font-size: 17px;
  }

  .services li {
    margin: 10px 0;
    font-size: 15px;
  }

  .serv-img {
    height: 370px;
  }

  .mySwiper2 {
    height: 495px;
    width: 800px;
  }

  .mySwiper {
    height: 495px;
    width: 195px;
  }

  .projects .swiper-wrapper {
    height: 495px;
  }

  .projects-c .swiper {
    width: 1000px;
    margin-bottom: 20px;
  }

  .project-name {
    font-size: 23px;
  }

  .swiper-slide a {
    font-size: 16px;
  }

  form.contact-form {
    margin-left: 0px;
    padding: 30px;
    width: 45%;
  }
  .about.contact {
    width: 470px;
  }
}

/* xxx-large */

@media (min-width: 1700px) AND (max-width: 2000px) {
  .container {
    width: 1650px;
  }

  .about-img {
    width: 750px;
  }

  .services {
    width: 1450px;
  }
}

@media (min-width: 2000px) {
  .container {
    width: 90%;
  }

  .services {
    width: 1800px;
  }
}

/* End Media Screens */
